﻿@charset "utf-8"; 
:root{    --color: #0047a7;--footercolor:#fff;}
footer .wave{--c:var(--fontcolor)}
footer,footer .foot-bot{background:var(--fontcolor)}
.table tr:nth-child(even) {  background: #fff; }
.table tr:nth-child(odd) {  background: #eee; }
#tagTabs .tagItem:nth-child(2){display:none}
#tagContent1{display:none}
#wmkc .wmkc-list>li.wmkc-whatsapp{align-items:center;}
a.headswitch{display:inline-block;margin:0 30px 0 auto}
@media (max-width:1024px){.lang{margin-left:0}
a.headswitch{margin:0 20px 0 auto}
.head-logo img{height:80%;object-fit:contain}}